Авторизация

Логин:
Пароль:
Восстановить пароль
Регистрация
  • Форум
  • Блоги
  • Контакты
  • Новости
  • Продукты
  • Отрасли
  • Обучение
  • Поддержка
  • События
  • О компании
  • Системные требования

    IBM Cognos


    Для установки Esri Maps for IBM Cognos потребуется наличие IBM Cognos BI Server  одной из версий: 10.1 |10.1.1 | 10.2 | 10.2.1 (10.2.1 – Fix Pack 1, 2, 3, 4).


    Операционные системы


    Esri Maps for IBM Cognos 5.0 может быть установлен на:

    • Windows Server 2012
    • Windows Server 2008
    • Windows Server 2008 R2
    • Red Hat Enterprise Linux 5.3+
    • Novel SUSE Linux Enterprise 10 SP1+
    • IBM AIX 6.1+


    Веб-браузер


    Поддержка браузеров в зависимости от версии IBM Cognos:

    • Apple Safari (iOS)* 7.x
    • Google Chrome* v.33
    • Google Chrome for Android* v.36
    • Internet Explorer** 8 | 9 | 10*** | 11***
    • Firefox ESR 24

    *Поддерживается работа с картой в отчете, но не поддерживается настройка карты в Esri Maps Designer
    **Не поддерживаются тепловые карты и кластеризация с использованием круговых диаграмм
    ***Только в режиме совместимости


    ArcGIS


    Для работы Esri Maps for IBM Cognos требуется подписка ArcGIS Online для организаций, которую можно получить на 30 дней бесплатно, либо Portal for ArcGIS. Подробнее здесь.